<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Картинка:BG OenantePleschanka2003.jpg</title>
<meta name="wx_namespace" content="6"/>
<meta name="wx_pagename" content="Картинка:BG_OenantePleschanka2003.jpg"/>
<meta name="wx_page_id" content="117695"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Картинка:BG OenantePleschanka2003.jpg" id="wxsec1"><h1 class="pagetitle" id="wx1">Картинка:BG OenantePleschanka2003.jpg</h1>

<a id="_.D0.9E.D0.BF.D0.B8.D1.81.D0.B0.D0.BD.D0.B8.D0.B5_.D0.B8_.D0.B8.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D0.BA" name=".D0.9E.D0.BF.D0.B8.D1.81.D0.B0.D0.BD.D0.B8.D0.B5_.D0.B8_.D0.B8.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D0.BA"/>
<wx:section level="2" title="Описание и източник" id="wxsec2"><h2 id="wx2">Описание и източник</h2>

<p id="wx3">pied wheatear, Oenanthe Pleschanka, Kaliakra, Bulgaria, July 2003, <a href="/wbg/%D0%9F%D0%BE%D1%82%D1%80%D0%B5%D0%B1%D0%B8%D1%82%D0%B5%D0%BB:IvanGeoPetrov" class="new" title="Потребител:IvanGeoPetrov" wx:linktype="unknown" wx:pagename="Потребител:IvanGeoPetrov" id="wx4">Ivan Petrov</a></p>

<a id="_.D0.9B.D0.B8.D1.86.D0.B5.D0.BD.D0.B7.D0.B8.D1.80.D0.B0.D0.BD.D0.B5" name=".D0.9B.D0.B8.D1.86.D0.B5.D0.BD.D0.B7.D0.B8.D1.80.D0.B0.D0.BD.D0.B5"/>
</wx:section><wx:section level="2" title="Лицензиране" id="wxsec3"><h2 id="wx5">Лицензиране</h2>

<p id="wx6"><wx:template id="wx_t1" pagename="Шаблон:Cc-by-2.5-self" page_id="116559"/>
<b id="wx7">Автор:</b> <i id="wx8">Файлът е качен от своя автор</i></p>

<table cellspacing="8" cellpadding="0" style="width:80%; clear:both; text-align:center; margin:0.5em auto; background-color:#f9f9f9; border:2px solid #e0e0e0;" id="wx9">
<tr id="wx10">
<td id="wx11"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:CC_some_rights_reserved.svg" title="Криейтив Комънс лиценз" wx:linktype="image" wx:pagename="Картинка:CC_some_rights_reserved.svg" id="wx12"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:CC_some_rights_reserved.svg" alt="Криейтив Комънс лиценз" width="90" id="wx13"/></a><br id="wx14"/>
<a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Cc-by_new_white.svg" title="Криейтив Комънс „Признание“ икона" wx:linktype="image" wx:pagename="Картинка:Cc-by_new_white.svg" id="wx15"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Cc-by_new_white.svg" alt="Криейтив Комънс „Признание“ икона" width="24" id="wx16"/></a> </td>
<td id="wx17"><i id="wx18">Този файл е лицензиран под <a href="/wbg/%D0%9A%D1%80%D0%B8%D0%B5%D0%B9%D1%82%D0%B8%D0%B2_%D0%9A%D0%BE%D0%BC%D1%8A%D0%BD%D1%81" title="Криейтив Комънс" wx:linktype="known" wx:pagename="Криейтив_Комънс" wx:page_id="116993" id="wx19">Криейтив Комънс</a> лиценз <a href="http://creativecommons.org/licenses/by/2.5/deed.bg" class="external text" wx:linktype="external" rel="nofollow" id="wx20">„Признание 2.5“</a></i> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0%3ABG_OenantePleschanka2003.jpg" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx21">Категории</a>: <span dir="ltr" id="wx22"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B8_%D1%81_%D0%BB%D0%B8%D1%86%D0%B5%D0%BD%D0%B7_%D0%9A%D1%80%D0%B8%D0%B5%D0%B9%D1%82%D0%B8%D0%B2_%D0%9A%D0%BE%D0%BC%D1%8A%D0%BD%D1%81" title="Категория:Картинки с лиценз Криейтив Комънс" wx:linktype="known" wx:pagename="Категория:Картинки_с_лиценз_Криейтив_Комънс" wx:page_id="113907" id="wx23">Картинки с лиценз Криейтив Комънс</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
